<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="mk"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Ограничена гаранција за Индија</title></head><body id=""><div class="header">Важни информации</div><h1>Ограничена гаранција за Индија</h1><div>
<p>Според условите од оваа ограничена гаранција, Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Sweden, или нејзината локална филијала гарантира дека уредот (телефонот, таблетот или додатокот) е без дефекти во дизајнот, материјалот и изработката во времето на првичното купување од страна на клиентот и за следниот период од една (1) година. За производите пуштени во употреба од 2018 г., сите оригинални додатоци вклучени со уредот ќе имаат гаранција од шест (6) месеци од датумот на купување.</p>
<p>Ако за време на гарантниот рок со нормално користење и одржување, овој уред не работи поради грешка во дизајнот, материјалите или изработката, овластените дистрибутери или сервисни партнери на Sony во државата/регионот каде што сте го купиле уредот, со нивна дискреција, ќе го поправат, заменат или рефундираат платениот износ за уредот во согласност со наведените услови.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Некои од вашите лични поставки, преземања и други информации може да се изгубат при поправање или заменување на уредот. Моментално, одредени закони, други регулативи или технички забрани не му дозволуваат на Sony да прави резервни копии на одредени преземања. Sony не одговара за изгубените информации од каков било вид и нема да ви надомести загуба од таков вид. Секогаш треба да правите резервни копии од сите информации зачувани во уредот, како што се преземања, календар и контакти, пред да го предадете на поправка или замена.</p></td></tr></table> </div>
</div>
               

            </body></html>